### Constructor

# EDataBook BookBackendSExp new

#### Declaration [src]

    EBookBackendSExp*
    e_book_backend_sexp_new (
      const gchar* text
    )

#### Description [src]

Creates a new `EBookBackendSExp` from `text`.

#### Parameters

`text`

  Type: `const gchar*`

  An s-expression to parse.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `EBookBackendSExp`

A new `EBookBackendSExp`.

The caller of the function takes ownership of the data, and is responsible for freeing it.